.sideBar{margin-bottom:25px; background:#182061; display:block;margin:0 0 15px;padding:12px;-moz-border-radius: 10px; border-radius: 10px;-webkit-border-radius: 10px; behavior: url(/js/PIE.htc);}
.sideBar ul, .sideBar ul li{border: 0 none;list-style: none;margin:0;padding:0;text-align:left;width:285px;}
.sideBar ul li {border-bottom:1px dotted #CCCCCC;display:block !important;float:left;position:relative;}
.sideBar ul li.last {border-bottom: none}
.sideBar ul a, .sideBar ul a:visited {display:block;height:auto !important;padding:5px 10px; color:#FFC90A; font-size:14px}
.sideBar ul a:hover, sideBar ul li a.onPath, .sideBar ul li a.current {color:#F8D531;text-decoration:none;}

/*----- Sub Levels ------*/

.sideBar ul li a.depth3, .sideBar ul li a.depth3:hover {background:transparent url(/img/arrows/arrowR.gif) no-repeat scroll 20px center;padding:5px 10px 5px 30px;text-align:left;}
.sideBar ul li a.depth4, .sideBar ul li a.depth4:hover {background:transparent url(/img/arrows/arrowR.gif) no-repeat scroll 30px center;padding:5px 10px 5px 40px;text-align:left;}
.sideBar ul li a.depth5, .sideBar ul li a.depth5:hover {background:transparent url(/img/arrows/arrowR.gif) no-repeat scroll 40px center;padding:5px 10px 5px 50px;text-align:left;}

.sideBar ul li a.current.depth3, .sideBar ul li a.onPath.depth3
{background:transparent url(/img/arrows/arrowR.gif) no-repeat scroll 20px center;padding:5px 10px 5px 30px !important;}
.sideBar ul li a.current.depth4, .sideBar ul li a.onPath.depth4
{background:transparent url(/img/arrows/arrowR.gif) no-repeat scroll 30px center;padding:5px 10px 5px 40px !important;}
.sideBar ul li a.current.depth5, .sideBar ul li a.onPath.depth5
{background:transparent url(/img/arrows/arrowR.gif) no-repeat scroll 40px center;padding:5px 10px 5px 50px !important;}

/*----- Side Items ------*/

.sideBar h3.title{ background:#FEBF0F; display:block; margin:0 0 15px;padding:4px 12px;-moz-border-radius: 5px; border-radius: 5px;-webkit-border-radius: 5px; behavior: url(/js/PIE.htc);}
.sideBar h3.title a{ font-family: Arial,Helvetica,sans-serif; font-size: 17px; line-height: 130%; color:#032152}
.sideBar h3.title a:hover{ text-decoration:none}
.sideBar .lead{ font-size:14px; font-style:normal; font-family: Tahoma; line-height:150%; margin-top:10px; color:#FFFFFF}




